uuid: b8dfa067-dfb8-4f85-b232-84299578319b
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: MvQPTbQx0Vxwy0ordSHyixdZmLCMpvMdLD69dlwkrKc
id: user
label: Usuario
tags:
  canonical_url: '[user:url]'
  description: '[site:name]'
  title: '[user:display-name] | [site:name]'
